FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::SyncImagesStmt Struct Reference

## Classes
struct | ImageSet

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (SyncImagesStmt)

## Public Attributes
std::tuple< ImageSet, std::list< StatOrErrmsg > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h